# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "stlv"
version = "0.1.0"
authors = ["Vishal Patil <vishpat@gmail.com>"]
description = "RUST crate to parse STL files used for 3D printing.\n"
homepage = "https://github.com/vishpat/stl"
documentation = "https://github.com/vishpat/stl"
license = "MIT"
repository = "https://github.com/vishpat/stl"
[dependencies.byteorder]
version = "1.2.1"
